body { 
padding-right:0px; margin:0px; }

/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
background-color: #FFFBF2;
}

p {
  margin: 0 0 20px;
}

p:last-of-type{
  margin:0 0 0px 0px; 
}

hr {
  margin-top: 30px;
  margin-bottom: 30px;
  border: 0;
  border-top: 1px dotted #999;
}
a {
  color: #01678e;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #9fd6c1;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


img{
   display: block;
    max-width: 100%;
    height: auto;
}

.wp-caption {
	max-width: 100% !important;
	width: auto !important;
	margin-bottom:25px;
}
.wp-caption img
{
margin:auto;
}


.wp-caption-text{
   font-size:12px;
   font-style:italic;
   text-align:center;
}


/*
Header
*/
.social-icons{
  float:right;
  display:inline-block;
  margin-top:17px;
}
.social-icon{
   color:#333;
   margin-left:20px;
   font-size:20px;
   color:#1d3036;
}
.social-icon:hover,
.social-icon:focus {
  color: #ae58b4;
  background-color: transparent;
}

.contact-link{
   color:#fff;
   font-family:'Open Sans', arial;
   font-weight:700;
   text-transform:uppercase;
   border-right: 1px solid #666;
   padding-right:25px;
}
.contact-link:hover{
   text-decoration:none;
   color:#9fd6c1;
}
.navbar{
   background:#fff;
   border-bottom:0px;
   overflow:visible;
    min-height: 60px;
    margin-bottom: 0px;
	margin-top:0px;
    border:0px;
	border-radius:0px;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.5);
box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.5);
}
.navbar-brand {
    float: left;
    height: 60px;
    padding: 7px 0px;
}

#menu-main{

   margin-bottom:0px;
}
@media (max-width: 992px) {
#menu-main{

   margin-bottom:15px;
}
}
.navbar-nav{
  margin-top:0px;
}
.navbar-default .navbar-brand {
  color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777;
}
.navbar-default .navbar-nav > li > a {
  color: #1d3036;
  font-family:'Amatic SC', arial;
  font-size:30px;
  line-height:60px;
  font-weight:700;
  text-transform:uppercase;
  padding:0px 15px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #9fd6c1;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #2c7e9b;
  background-color: #fff;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #43bac1;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0px 15px 0px;
    margin: 10px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #43bac1;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu > li > a {
  display: block;
  padding: 7px 5px;
  margin:0px 10px;
  border-bottom:1px dotted #9fd6c1;
  clear: both;
  font-weight: 700;
  text-transform:uppercase;
  line-height: 1.42857143;
  color: #fff;
  white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #9fd6c1;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #9fd6c1;
    outline: 0;
}
@media (max-width: 768px) { 
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
}

/*
Home Page
*/

.home-logo{
   margin-top:20px;
}
.home-logo img {
    display: block;
    margin: 0 auto;
	max-width: 430px;
	width:100%;
}

.seafest-date{
  display: block;
    margin: 20px auto 0;
}
.seafest-tagline{
  display: block;
    margin: 20px auto 0;
}
.desktop {
    display:block;
	height: 270px;
}
.mobile{
    display:none;
}

@media (max-width: 768px) { 
.desktop {
    display:none;
}
.mobile{
    display:block;
}
}


.home-top{

   min-height: 450px;
background-color: #03ADBA;
padding-left: 0px;
padding-right: 0px;
max-width: 1600px;
box-shadow: -1px 29px 34px -4px rgba(0,0,0,0.63);
}
.secondary-page-top{
min-height: 450px;
background-color: #03ADBA;
background-image: url(../img/HomePageflags.png), url(../img/subpage-header.png);
background-position: top left, top right;
padding-left: 0px;
padding-right: 0px;
max-width: 1600px;
background-repeat: no-repeat;
background-size: auto, auto;
  max-width:1600px;
  box-shadow: -1px 29px 34px -4px rgba(0,0,0,0.63);
}



@media (min-width: 1600px) { 

.home-top {
    min-height: 450px;
    background-color: #03ADBA;
    max-width: initial;
    background-repeat: no-repeat;
    background-position: top center;
	background-image: none;
	margin: auto;
max-width: 1600px;
}
}

@media (max-width: 991px) { 
.secondary-page-top{
padding-left: 0px;
padding-right: 0px;
max-width: 1600px;
background-repeat: no-repeat;
background-size: 20%, 130%;

}

.home-top {
    background-size: auto, 1150px;
}
.desktop {
    display: block;
    height: 190px;
}
}


@media (max-width: 768px) { 
.home-top{
background-image: url(../img/HomePageflags.png), url(../img/secondary-bg.png);
background-repeat: no-repeat;
background-size: 30%, 120%;
background-position: top left, top;

	
}
.secondary-page-top{
background-image: url(../img/SeafestDate.png), url(../img/secondary-bg.png);
background-size: 450px,120%;
background-position: center 10px, top;

}
.secondary-page-top .container:first-child {
    padding-top: 320px;
}
.desktop
{
height:inherit;	
}
.secondary-page-top .page-title:first-child {
    text-align: center;
}
}

@media (max-width: 425px) { 

.secondary-page-top{
background-size: 450px,170%;
}
}

@media (max-width: 550px) { 
.home-top{
background-image: url(../img/secondary-bg.png);
background-repeat: no-repeat;
background-size: 170%;
background-position: top;
	
}
}


.home-second{
   

   background: url(../img/flags.png) repeat-x, url(../img/waves.png) repeat-x;
background-position: top, bottom;
color: #333;
padding: 70px 0px 60px;
   background-color: white;
   max-width: 1600px;
box-shadow: -1px 29px 34px -4px rgba(0,0,0,0.63);
}

.home-third{
   
background-color: #03ADBA;
   padding-top:20px;
   padding-bottom:20px;
      max-width: 1600px;
	  box-shadow: -1px 29px 34px -4px rgba(0,0,0,0.63);

}
.home-fourth{

   padding-top:30px;
   padding-bottom:30px;
   box-shadow: -1px 29px 34px -4px rgba(0,0,0,0.63);
   max-width:1600px;

}
.home-boxes{
   margin-bottom:0px;
   
}
.home-box{
   color:#fff;
   background-color:#b35cb7;
   padding:5px;
   -webkit-box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.5);
box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.5);

}

.home-box-link:hover{
  text-decoration:none;
}

.home-box-shell{
    padding-bottom: 60px;
}

.gradient1{
background: rgba(79,25,129,1);
background: -moz-linear-gradient(left, rgba(79,25,129,1) 0%, rgba(198,104,193,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(79,25,129,1)), color-stop(100%, rgba(198,104,193,1)));
background: -webkit-linear-gradient(left, rgba(79,25,129,1) 0%, rgba(198,104,193,1) 100%);
background: -o-linear-gradient(left, rgba(79,25,129,1) 0%, rgba(198,104,193,1) 100%);
background: -ms-linear-gradient(left, rgba(79,25,129,1) 0%, rgba(198,104,193,1) 100%);
background: linear-gradient(to right, rgba(79,25,129,1) 0%, rgba(198,104,193,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f1981', endColorstr='#c668c1', GradientType=1 );
}


.gradient2{
background: rgba(198,104,193,1);
background: -moz-linear-gradient(left, rgba(198,104,193,1) 0%, rgba(79,25,129,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(198,104,193,1)), color-stop(100%, rgba(79,25,129,1)));
background: -webkit-linear-gradient(left, rgba(198,104,193,1) 0%, rgba(79,25,129,1) 100%);
background: -o-linear-gradient(left, rgba(198,104,193,1) 0%, rgba(79,25,129,1) 100%);
background: -ms-linear-gradient(left, rgba(198,104,193,1) 0%, rgba(79,25,129,1) 100%);
background: linear-gradient(to right, rgba(198,104,193,1) 0%, rgba(79,25,129,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c668c1', endColorstr='#4f1981', GradientType=1 );
}

.gradient3{
background: rgba(198,104,193,1);
background: -moz-linear-gradient(left, rgba(198,104,193,1) 0%, rgba(157,76,171,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(198,104,193,1)), color-stop(100%, rgba(157,76,171,1)));
background: -webkit-linear-gradient(left, rgba(198,104,193,1) 0%, rgba(157,76,171,1) 100%);
background: -o-linear-gradient(left, rgba(198,104,193,1) 0%, rgba(157,76,171,1) 100%);
background: -ms-linear-gradient(left, rgba(198,104,193,1) 0%, rgba(157,76,171,1) 100%);
background: linear-gradient(to right, rgba(198,104,193,1) 0%, rgba(157,76,171,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c668c1', endColorstr='#9d4cab', GradientType=1 );
}

.gradient4{
background: rgba(157,76,171,1);
background: -moz-linear-gradient(left, rgba(157,76,171,1) 0%, rgba(79,25,129,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(157,76,171,1)), color-stop(100%, rgba(79,25,129,1)));
background: -webkit-linear-gradient(left, rgba(157,76,171,1) 0%, rgba(79,25,129,1) 100%);
background: -o-linear-gradient(left, rgba(157,76,171,1) 0%, rgba(79,25,129,1) 100%);
background: -ms-linear-gradient(left, rgba(157,76,171,1) 0%, rgba(79,25,129,1) 100%);
background: linear-gradient(to right, rgba(157,76,171,1) 0%, rgba(79,25,129,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d4cab', endColorstr='#4f1981', GradientType=1 );
}
/*
.gradient1:hover,
.gradient2:hover,
.gradient3:hover,
.gradient4:hover{
background: #b35cb7;
text-decoration:none;
}
*/
.home-box-image{
  display:block;

  
}
.home-box-image img{
  width:100%;
}
.home-box h2{
  color: #ffffff;
  font-family:'Amatic SC', arial;
  font-size:30px;
  font-weight:700;
  text-transform:uppercase;
  margin:5px 0px 0px 0px;
  line-height:1;
  text-align: center;
}
.home-box h3{
  color: #ffffff;
  font-family:'Amatic SC', arial;
  font-size:24px;
  font-weight:700;
  text-transform:uppercase;
  margin:5px 0px 0px 0px;
  line-height:1;
}
.atlantic-letter-spacing{
    letter-spacing:-1px
}
@media (min-width: 992px) and (max-width: 1200px) { 
.home-box-shell{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 20px;

}

.home-box h2{
  margin:3px 0px;
}
.atlantic-letter-spacing{
    letter-spacing:0px
}
}
@media (min-width: 768px) and (max-width: 991px) { 
.home-box-shell{
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 14px;

}

.navbar-default .navbar-nav > li > a {

    font-size: 27px;
}

.home-box h2{
  margin:18px 0px 18px 0px;
}
.atlantic-letter-spacing{
    letter-spacing:0px
}
 }



.home-box-button{
   display:block;
   text-align:right;
   color: #ffffff;
  font-family:'Open Sans', arial;
  font-weight:700;
  text-transform:uppercase;
  padding:10px 0px 0px 0px;

}
.home-title{
   border-left:24px solid #9fd6c1;
   padding:0px 0px 0px 6px;
   line-height:1;

}


.home-news-box{
  min-height:450px;
}
.home-twitter-box{
  text-align:center;
}
.home-video-box{
   padding:10px 10px 7px 10px;
   background:#fff;
   -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
   margin:0px 15px;

}
.home-news-box .sidebar {
  margin-top: 0px
}
.home-news-box-title{
 font-family: 'Open Sans',arial;
  font-weight: 700;
  line-height: 90%;
  color: #fff;
  background:#000;
  text-transform:uppercase;
  color:#fff;
  border-left:24px solid #9fd6c1;
  padding:10px 0px 10px 10px;
  font-size:32px;
  margin-top:0px;
  margin-bottom:30px;
}
.page-section-title{
    font-family:'Amatic SC', Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
	font-size:46px;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:0px;
    overflow: hidden;
    text-align: center;
	color:#000;
}
.page-section-title:before,
.page-section-title:after {
    background-color: #ccc;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.page-section-title:before {
    right: 0.5em;
    margin-left: -50%;
}
.page-section-title:after {
    left: 0.5em;
    margin-right: -50%;
}   
/*
Main content
*/
.page-row{
  margin-top:50px;
}
#home-content article {
  margin-bottom: 20px;
  text-align:center;
}
.more-button{
   display:inline-block;
   background-color: #43bac1;
   padding:15px 15px;
   color:#fff;
   margin:0px 0px 20px 0px;
   display:inline-block;
   -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.more-button:hover{
   background-color: #6cd8bf;
   color:#fff;
   display:inline-block;
   text-decoration:none;
}

#content article {
  background:#fff;
  padding:30px;
  margin-bottom: 40px;
}
#content header {
  margin: 20px 0;
} 
.page-title{
    padding: 0px 0px 0px 0px;
    line-height: 1; 
  color:#fff;
  font-family:'Amatic SC';
  font-size:50px;
  text-transform:uppercase;
  text-shadow: 2px 2px #000;
}
#content section {
  margin-bottom: 20px;
}
#content ol, ul {
    margin-top: 20px;
    margin-bottom: 20px;
}

#content ol li {
    margin-top: 12px;
   
}
#content footer {
  padding-bottom: 20px;
}
.btn-primary {
    color: #fff;
    background-color: #9fd6c1;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #00cc00;

}
.btn-primary:hover {
  color: #fff;
  background-color: #00cc00;
}
.btn-black {
    color: #fff;
    background-color: #000000;
}
.btn-black:focus,
.btn-black.focus {
  color: #fff;
  background-color: #333333;
}
.btn-black:hover {
  color: #fff;
  background-color: #333333;
}
.btn {
    display: inline-block;
    padding: 8px 14px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 700;
	text-transform:uppercase;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
}

@media (max-width: 425px) { 
.secondary-page-top .page-title:first-child {
background-color: #03ADBA;
text-align: center;
border-radius: 20px;

}
}
/*
What's On Page
*/
.whats-on-div{
   position:relative;
   margin-bottom:30px;
   
}
.whats-on-div img{
    opacity: 1.0;
    filter: alpha(opacity=100); 
	-webkit-transition: opacity 0.2s; /* Safari */
    transition: opacity 0.2s;
	
}

.whats-on-div img:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); 
	-webkit-transition: opacity 0.2s; /* Safari */
    transition: opacity 0.2s;
	
}


.whats-on-div h3{
   position:absolute;
   padding:3px 0px 3px;
   bottom:0px;
   color:#fff;
   font-size:26px;
   line-height:30px;
   display:inline-block;
   border-left:8px solid #2c7e9b;
   font-family: 'Amatic SC';
}
.whats-on-div-h3-text{
background:#2c7e9b;
padding:2px 8px 2px 0px;
}

.whats-on-header-link{
color:#90dce1!important;
}
.whats-on-header-link:hover{
color:#43bac1!important;
text-decoration:none!important;
}

.whats-on-div-info{
background-color:#43bac1;
padding:20px 30px;
color:#fff;
}

.desktop-text{
   display:inline-block;
}
.mobile-text{
   display:none;
}
@media (max-width: 991px) { 
.desktop-text{
   display:none;
}
.mobile-text{
   display:inline-block;
}
}
/*
Sidebar
*/

.sidebar {
  margin-top: 240px;
}
.sidebar section {
  margin-bottom: 30px;
}
.default-sidebar{
  margin-bottom: 30px;
  background-color:#2c7e9b;
  color:#fff;
  padding:20px;
}
.widget_nav_menu{
  background-color:#43bac1;
  }

  
.sidebar h4 {
  text-transform:uppercase;
  margin-top:0px;
  margin-bottom:20px;
}
.widget_nav_menu h4{
  font-family:'Amatic SC';
  font-size:40px;
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.widget_nav_menu  li {
  margin: 8px 0px 0px 0px;
  padding:0px 0px 8px 0px;
  border-bottom:1px dotted #9fd6c1;
  line-height:1.1;
}
.widget_nav_menu  li  a{
  color:#fff;
  font-weight:700;
  text-transform:uppercase;
  
}

.sidebar .post-date{
    font-size:12px;
	clear:left;
	display:block;
}

.sidebar .form-control {
    display: inline-block;
    width: 70%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #226d88;
    background-image: none;
    border: 1px solid #a9d3e2;
    border-radius: 0px;
   
}
.sidebar .btn-default {
    color: #fff;
    background-color: #2c7e9b;
    border-color: #000;
}

@media (max-width: 768px) { 
.sidebar {
    margin-top: 0px;
}

}


/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 



/*
Site footer
*/

.site-footer {
  padding: 40px 0;
  background:#000;
  color:#fff;
  max-width:1600px;
  box-shadow: -1px 29px 34px -4px rgba(0,0,0,0.63);
  
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}

.site-sub-footer1 {
  text-align: left;
  
}
.site-sub-footer2  {
  text-align: right;
  padding-top:5px;
}
.site-footer p {
  text-align: center
}
.footer-logos{
  text-align: center;
   background:#fff;
   margin:30px 0px 0px 0px;
   padding:0px 0px 30px 0px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.footer-logos img {
    display: inline-block;
    margin: 0 auto;
	padding:30px 20px 0px 20px;
}

/*
Headings
*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Open Sans',arial;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: 700;
  line-height: 1;
  color: #777;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}


.timeblock
{
color: white;
display: inline-block;
padding: 0px 10px;
text-shadow: 2px 2px #5F5F5F;
font-weight: bold;
padding-top: 10px;
	
}
.countertitle
{
color: white;
font-family: 'Amatic SC', arial;
font-size: 2.5em;
text-align: center;
padding-bottom: 30px;
}
.countertime
{
color: white;
font-family: 'Amatic SC', arial;
font-size: 5.5em;
text-align: center;
margin: 0px;
padding: 0px;
line-height: 70px;
}
#demo
{
text-align: right;
background-image: url(../img/waves.png) , url(../img/SavetheDatePreserver.png) ;
background-repeat: repeat-x, no-repeat;
background-position: bottom, left;
color: #333;
padding: 5px 0px 7px;
background-color: #C3E7E9;
background-size: 10%, auto 100%;
}
.hplogo
{
top: 0;
position: absolute;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
z-index: 10;
}
#oceancon
{

width: 100%;
height: 390px;
overflow: hidden;
position: relative;
background-color:#FED700;
background-image: url(../img/HomePageflags.png), url(../img/HomePageflagsreverse.png),url(../img/oceanconwave.png) ;
background-repeat: no-repeat;
background-position: top left, top right;
background-size: auto, auto, cover;
}



 #SavetheDate
 {
background: url(../img/LifeText.png);
background-size: 200px;
width: 200px;
height: 200px;
bottom: 20px;
position: absolute;
 -webkit-animation: mymove 10s ease-in infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 10s ease-in infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    0%   {bottom: 20px;}
    50%  {bottom: 70px}
    100% {bottom: 20px;}
}

/* Standard syntax */
@keyframes mymove {
    0%   {bottom: 20px;}
    50%  {bottom: 70px}
    100% {bottom: 20px;}
}

#seafest-date
{
	width:24%;
	display: inline-block;
	vertical-align: top;
margin-top: 50px;
}

#seafest-date img
{
max-width: 180px;
	float:right;
	width:100%;
}


#Seafesticon
{
	width: 50%;
	display: inline-block;
}
#Seafesticon img
{
	margin:auto;
}

#seafest-tagline
{
width: 24%;
display: inline-block;
vertical-align: top;
margin-top: 25px;
}

#seafest-tagline img{
	max-width: 220px;
	float:left;
}

@keyframes animatedCountdown {
	0% { background-position:  0 bottom, left 0 }
	50% { background-position:  50% bottom, left -20px}
	100% { background-position: 100% bottom, left 0}
}

.homeboxunder
{
margin-top: 20px;
height: 140px;
}

@media (min-width: 992px) and (max-width: 1200px) { 
.home-box-shell{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 20px;

}

.home-box h2{
  margin:3px 0px;
}
.atlantic-letter-spacing{
    letter-spacing:0px
}

.countertitle
{
font-size: 2em;
padding-bottom: 20px;
}
.countertime
{
font-size: 3.5em;
line-height: 50px;
}
.timeblock
{
	padding: 0px 13px;
	padding-top: 10px;
	}


.homeboxunder {
  
    height: auto

 }
}

@media (max-width: 992px) { 
.countertitle {

    font-size: 2em;
    padding-bottom: 10px;
}

.home-box h2 {
    margin: 3px 0px;
}

.countertime {
    font-size: 2.5em;
    margin: 0px;
    padding: 0px;
    line-height: 40px;
}

.countertitle {
    padding-bottom: 8px;
}

.timeblock {
    padding: 0px 6px;
}



.homeboxunder {
    margin-top: 5px;
    height: auto;
}

#oceancon {
    height: 300px;
}
}

@media (max-width: 768px) { 
#oceancon {
    display:none;
}
.countertime {
    font-size: 4.5em;
    line-height: 40px;
}
.timeblock {
    padding: 20px 10px;
}

.countertitle {
    font-size: 4em;
}

.homeboxunder
{display: none;
	
}
.home-box-shell {
    padding-bottom: 20px;
}
}

@media (max-width: 650px) { 
.countertitle {
    font-size: 3em;
}
.countertime {
    font-size: 3.5em;
}
}

@media (max-width: 550px)  { 
.timebreak 
{
    display:block;
	background-color: green;
}
.timespace
{
	padding:0px 30px;
}
}

@media (max-width: 450px)  { 
	#demo
	{
    background-position: bottom, left bottom;
    background-size: 10%, auto 65%;
}
}
@media (max-width: 390px)  { 
#demo {
    background-position: bottom;
    background-size: 20%;
	text-align: center;
background-image: url(../img/waves.png);
}
}

.bwg_slideshow_dots_0
{
	display:none!important;
}

.sliderbg
{
	overflow: hidden;
	background-image:url(../img/SeaFestsliderbg.jpg);
	background-size: cover;
	height: auto;
}

@media (min-width: 1201px)
{

.sliderbg
{
min-height: 342px;

}
}

@media (max-width: 1200px)
{

.sliderbg
{
min-height: 286px;

}

}


@media (max-width: 992px)
{

.sliderbg
{
min-height: 222px;

}

.nivo-caption
{
    font-size: 2em!important;
}

}

.sliderbg img
{
	width:100%;
}


.gallery-page-top {
background-color: #03ADBA;
background-image: url(../img/home-top-bg.png);
max-width: 1600px;
background-repeat: no-repeat;
padding-top: 280px;
background-position: top center;
max-width: 1600px;
box-shadow: -1px 29px 34px -4px rgba(0,0,0,0.63);
}


@media (max-width: 1200px) { 
.gallery-page-top
{
background-image: url(../img/HomePageflags.png), url(../img/home-top-bg.png);
background-position: top left, top center;
}

}

@media (max-width: 1100px) { 
.gallery-page-top
{
background-image: url(../img/HomePageflags.png), url(../img/HomePageflagsreverse.png), url(../img/plaingallerybg.png);
background-position: top left, top right, top center;
}
}

@media (max-width: 768px) { 
.gallery-page-top
{
background-image: url(../img/SeafestDate.png), url(../img/secondary-bg.png);
background-size: 450px,120%;
background-position: center 10px, top;
}
.gallery-page-top .container:first-child {
    padding-top: 70px;

}
}


@media (min-width: 1200px) { 
#clockcontainer
{
    min-height: 170px;

}
}

.gradient2 ul li 
{
	 list-style: none; }

	 
	 #menu-main-menu-irish li a
	 {
		 font-size: 23px;
	 }
	 
	 @media (max-width: 1200px) { 
.navbar-default .navbar-nav > li > a
{
font-size: 23px;
}


	 }

	 .dropdown-menu a
	 {
		 font-family: 'Amatic SC', arial;
		 font-size: 24px;
	 }
	 
	 	 	 @media (max-width: 1000px) { 
 #menu-main-menu-irish li a
{
font-size: 16px;
}
		 }
		 
		 @media (max-width: 780px) { 
 #menu-main-menu-irish li a
{
font-size: 23px;
}
		 }
		 
		 .irish-secondary-top
		 {
		     background-image: url(../img/HomePageflags.png), url(../img/subpage-header-irish.png);

}

@media (max-width: 768px) { 

 .irish-secondary-top
		 {
background-image:  url(../img/SeaFestDateIrish.png), url(../img/secondary-bg.png);
}
}

.aligncenter
{margin: auto;}